Subject: bug#42790: [PATH] 27.1; Add version info into file name "emacs.pdmp" to avoid mismatch pdmp file

From: Glenn Morris <[email-masked]>
Date: Sat, 27 Feb 2021 13:21:54 -0500

Eli Zaretskii wrote:

> So delaying a release indefinitely due to such problems doesn't sound
> wise to me: we are already accused of having too long release cycles.

You control when a release is made. A flag in the bug database can't
prevent you from making a release. But if you don't have any mechanism
for communicating to people what you think the important issues are,
they are likely to get lost in the noise (certain individuals can report
a dozen trivial bugs a day). Personally I have no idea what issues
remain to be fixed before 27.2 can be released.